@charset "utf-8";

/* skipNav */
#skipNav a{display:block; overflow:hidden; height:0; line-height:24px; text-align:center; background:#ff5757; color:#fff;}
#skipNav a:focus{height:auto;}

/* reset css */
html,body{margin:0;padding:0;}
body{font:14px/1.5 "Nanum Gothic", "Malgun Gothic", "돋움", Dotum, "굴림", Gulim, sans-serif;color:#666; background-color:#fff;letter-spacing:-.3px;-webkit-text-size-adjust:none;word-break:keep-all;}
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote,tbody,tfoot,thead,th,td{margin:0;padding:0;}
input,textarea,select,button{font:14px/1.5 "Nanum Gothic", "Malgun Gothic", "돋움", Dotum, "굴림", Gulim, Arial, sans-serif;color:#666;vertical-align:middle;letter-spacing:-.3px;word-break:normal;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
table{table-layout:fixed;width:100%;border-spacing:0;border-collapse:collapse;}
ol,ul,li{list-style:none;}
hr, legend, caption, .skip{position:absolute;overflow:hidden;line-height:0.01%;font-size:0.01%;width:0;height:0;}
img,fieldset{border:0 none;vertical-align:middle;}
label,button{cursor:pointer;}
em,address{font-style:normal;}
a{color:inherit;text-decoration:none;}

/* Input */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="number"]{max-width:100%; height:40px; padding:0 15px; line-height:36px; border:1px solid #e6e6e6;}
input[type="radio"],
input[type="checkbox"]{width:13px;height:13px;}
input[type="file"]{max-width:100%; height:35px; padding:0 0; line-height:33px; border:1px solid #e6e6e6;background:#fff;}
textarea{overflow:auto;overflow-x:hidden;padding:5px;border:1px solid #cfcfcf;background:#fff;resize:none;}
select{max-width:100%;height:38px; padding:5px; line-height:36px; border:1px solid #e6e6e6;}

/* Button */
button{overflow:visible;margin:0;padding:0;border:0;background:none;white-space:nowrap;cursor:pointer;display:inline-block;vertical-align:middle;box-sizing:border-box;}
button::-moz-focus-inner{padding:0;border:0;}
button span{display:block;position:relative;}

*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

::-moz-selection {color:#fff; background:#eb5353;}
::selection {color:#fff; background:#eb5353;}

input:-ms-input-placeholder{color:#bebebe;}
input::-webkit-input-placeholder{color:#bebebe;}
input::-moz-placeholder{color:#bebebe;}
input::-moz-placeholder{color:#bebebe;}
textarea:-ms-input-placeholder{color:#bebebe;}
textarea::-webkit-input-placeholder{color:#bebebe;}
textarea::-moz-placeholder{color:#bebebe;}
textarea::-moz-placeholder{color:#bebebe;}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus{border-color:#ff5757 !important; outline:none;}
input:-moz-read-only{background-color:#fafafa;}
input:read-only{background-color:#fafafa;}
input:-moz-read-only:focus{border-color:#ddd !important;}
input:read-only:focus{border-color:#ddd !important;}

